#!/bin/sh
echo "Installing VideoRecording..."
if [ -d /Library/WowzaMediaServer ]
then
	cd /Library/WowzaMediaServer/examples/VideoRecording
else
	cd /usr/local/WowzaMediaServer/examples/VideoRecording
fi
mkdir ../../applications/videorecording
